html{color:#000;background:#e7e7e7;height:100%;min-height:100%;}
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
button,
textarea,
p,
blockquote,
th,
td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,
img { border: 0; }
h1,
h2,
h3,
h4,
h5,
h6{font-size:100%;}
sup{vertical-align:baseline;}
input,
button,
textarea,
select,
optgroup,
option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}
input,
button,
textarea,
select{font-size:100%;}
ul,
ol{list-style:none;}
a{cursor:pointer;}
.clearfix:before,
.clearfix:after{content:".";display:block;height:0;overflow:hidden;}
.clearfix:after{clear:both;}
.clearfix{zoom:1;min-height:500px;}
.clearfix2:before,
.clearfix2:after{content:".";display:block;height:0;overflow:hidden;}
.clearfix2:after{clear:both;}
.clearfix2{zoom:1;}
#page{margin:0 auto;width:1060px;padding:0 20px;background:#fff;-webkit-border-top-right-radius:8px;-webkit-border-bottom-right-radius:0px;-webkit-border-bottom-left-radius:0px;-webkit-border-top-left-radius:8px;-moz-border-radius-topright:8px;-moz-border-radius-bottomright:0px;-moz-border-radius-bottomleft:0px;-moz-border-radius-topleft:8px;border-top-right-radius:8px;border-bottom-right-radius:0px;border-bottom-left-radius:0px;border-top-left-radius:8px;-moz-background-clip:padding;-webkit-background-clip:padding-box;background-clip:padding-box;}
.wrapper-1{padding:36px 0;}
#header{z-index:10;background:url(../img/header-bg.jpg) no-repeat;}
#columns{z-index:1;overflow:hidden;margin-bottom:20px;}
#left_column{float:left;width:230px;margin-right:10px;}
#center_column{float:left;width:820px;}
body{font:normal 12px/15px Arial, Verdana, sans-serif;color:#000000;background:#ebebeb;min-height:100%;}
h1{margin-bottom:20px;font-size:24px;line-height:22px;}
h2{padding-bottom:20px;font-size:18px;}
h3{padding-bottom:20px;font-size:16px;}
h4{padding-bottom:20px;font-size:14px;}
#center_column h2,
#center_column h3,
#center_column h4{color:#333;font-size:12px;font-weight:bold;padding:0px 0 20px;line-height:15px;}
p{padding-bottom:20px;}
p em{font-style:italic;}
input[type="text"],
textarea,
select{color:#555555;font:12px "Arial";outline:none;}
#columns input[type="text"],
#columns textarea,
a,
a:active,
a:visited{color:#333;text-decoration:none;outline:medium none;}
a:hover{text-decoration:underline;}
.block{margin-bottom:10px;}
.block ul{list-style-type:none;}
#columns label,
#header{position:relative;margin-bottom:10px;margin-left:-20px;width:1100px;-webkit-border-top-right-radius:8px;-webkit-border-bottom-right-radius:0;-webkit-border-bottom-left-radius:0px;-webkit-border-top-left-radius:8px;-moz-border-radius-topright:8px;-moz-border-radius-bottomright:0;-moz-border-radius-bottomleft:0px;-moz-border-radius-topleft:8px;border-top-right-radius:8px;border-bottom-right-radius:0;border-bottom-left-radius:0px;border-top-left-radius:8px;-moz-background-clip:padding;-webkit-background-clip:padding-box;background-clip:padding-box;}
#header_logo{display:block;position:absolute;left:0px;z-index:1;}
#header_right{position:relative;padding-top:246px;}
.breadcrumb{margin-bottom:10px;font-size:12px;padding:10px 10px 10px 0px;}
.breadcrumb a:hover{color:#3D7DAD;text-decoration:none;}
.breadcrumb .navigation-pipe{margin:0 3px 0 5px;}
#footer{color:#fff;margin:0 auto;width:1100px;padding:0 0px 4px;background:url(../img/footer-bg.png) repeat-x #1f3c56;position:relative;-webkit-border-top-right-radius:0;-webkit-border-bottom-right-radius:8px;-webkit-border-bottom-left-radius:8px;-webkit-border-top-left-radius:0;-moz-border-radius-topright:0;-moz-border-radius-bottomright:8px;-moz-border-radius-bottomleft:8px;-moz-border-radius-topleft:0;border-top-right-radius:0;border-bottom-right-radius:8px;border-bottom-left-radius:8px;border-top-left-radius:0;-moz-background-clip:padding;-webkit-background-clip:padding-box;background-clip:padding-box;}
#footer h4{padding-bottom:7px;border-bottom:1px solid #42515f;margin-bottom:7px;}
#footer h4,
#footer a{color:#ffffff;}
#footer a:hover{text-decoration:underline;}
#center_column h1{background:#eeeef0;background:-webkit-gradient(linear, left bottom, left top, color-stop(0, #eeeef0), color-stop(1, #f9f9f9));color:#1e2f3e;line-height:20px;font-size:16px;padding:10px 20px;border-radius: 20px;}
#header_logo img {
width : 1100px;
height : 180px;
}
#news_products {
font-size: 15px;
text-shadow: 0 0 2px #0088cc;
text-align: center;
}
.readmore {
font-size: 15px;
text-shadow: 0 0 2px #0088cc;
}
